/*-----------------------------------------------------------------------------

	AUTHOR:		Stormfront Design - www.sfd.com.au

-----------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------

	RESET (HTML5)

-----------------------------------------------------------------------------*/
/*	1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using`em` units.
	2. Prevents iOS text size adjust after orientation change, without disabling user zoom.*/
html {
    font-size: 100.01%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

body {	font:normal 62.5%/1 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; color:#39352E;
		background:#FCFCFC url(../img/pg-bg.png) repeat top left scroll; 
		margin: 0; padding: 0;		
	}


/*-----------------------------------------------------------------------------

	HTML5 SELECTORS

-----------------------------------------------------------------------------*/

/*	Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3. */
article, aside, details, figure, figcaption, header, footer, hgroup, nav, section, summary {display: block;}

/*	Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3. */
audio, canvas, video {display: inline-block;*display: inline;*zoom: 1;}

/*	Prevents modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices. */
audio:not([controls]) {display: none;height: 0;}

/*	Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3, and Safari 4. */
[hidden] { display: none; }




/*-----------------------------------------------------------------------------

	@FONT-FACE

-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'museo_slab';
    src: url('fonts/museo-slab/300/museo_slab_300-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/museo-slab/300/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/museo-slab/300/museo_slab_300-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/museo-slab/300/museo_slab_300-webfont.ttf') format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_slab';
    src: url('fonts/museo-slab/300-italic/museo_slab_300italic-webfont.eot');
    src: url('fonts/museo-slab/300-italic/museo_slab_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo-slab/300-italic/museo_slab_300italic-webfont.woff') format('woff'),
         url('fonts/museo-slab/300-italic/museo_slab_300italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
	}
@font-face {
    font-family: 'museo_slab';
    src: url('fonts/museo-slab/500/museo_slab_500-webfont.eot');
    src: url('fonts/museo-slab/500/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo-slab/500/museo_slab_500-webfont.woff') format('woff'),
         url('fonts/museo-slab/500/museo_slab_500-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
	}
@font-face {
    font-family: 'museo_slab';
    src: url('fonts/museo-slab/500-italic/museo_slab_500italic-webfont.eot');
    src: url('fonts/museo-slab/500-italic/museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo-slab/500-italic/museo_slab_500italic-webfont.woff') format('woff'),
         url('fonts/museo-slab/500-italic/museo_slab_500italic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
	}




/*-----------------------------------------------------------------------------

	HEADER & MAIN NAVIGATION

-----------------------------------------------------------------------------*/

header {position: relative;}

#main-logo a {color:#39352E; text-decoration: none;}
#main-logo {}
h1#main-logo {font-size:2.4em; display:block; width:306px; height:90px; margin:55px 0; float: left;}

header nav {position: absolute; right:0; top:90px;}
header nav ul {color:#9C9A97; font: italic 1.6em/1 "museo_slab", Georgia, Palatino, Times, serif;}
header nav ul li {display: inline; margin:0; padding:0 5px;}
header nav li a {color:#9C9A97; text-decoration: none; padding:10px; background-color: none;}
header nav ul span {color: #B1A740; font-weight: bold;}

body#home header nav ul li#nav-home a, body#about header nav ul li#nav-about a, body#gallery header nav ul li#nav-gallery a, body#blog header nav ul li#nav-blog a, body#contact header nav ul li#nav-contact a {color:#39352E;}

h2#home-slogan {
	font-family: 'museo_slab', 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; 
	font-size: 4.4em; 
	line-height: 1.1; 
	font-weight: 200; 
	color:#7E7C77; 
	text-align: center; 
	letter-spacing: -1px; 
	margin: 70px 0;
	}




/*-----------------------------------------------------------------------------

	SLIDER

-----------------------------------------------------------------------------*/

#slider {position: relative; margin-bottom: 50px;}
#slider-item {}
#slider-details {}
#slider-details h4 {padding: 25px; color:#7E7C77; font:italic normal 1.8em/0 'museo_slab', Georgia, Palatino, Times, serif;}
#slider-details h4:before {content:"\2018";}
#slider-details h4:after {content:"\2019";}
#slider-nav {text-align:right; color:#BAB8B6; padding:20px 0 0 0; letter-spacing:5px; font-size:1.4em;}


	




/*-----------------------------------------------------------------------------

	ARTWORKS

-----------------------------------------------------------------------------*/

section#artworks {margin: 0 0 45px 0;}
section#artworks .row {margin-bottom:45px;}
section#artworks h4 {margin-bottom:12px; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
section#artworks h4, section#artworks p {text-align: center;}
section#artworks p {line-height: 1; margin: 0;}
section#artworks p a {color:#79ABB2; font-size:14px; text-decoration:none; padding-bottom:1px; border-bottom:1px dotted #79ABB2;}
section#artworks p a:hover {border:0;}

div.sold {
	display: block;
	position: absolute;
	width: 60px;
	height: 60px;
	right: -3px;
	top: -3px;
	background: transparent url(../img/sold-ribbon.png) no-repeat 0 0 scroll;}
	
.painting {
	position: relative;
	margin-bottom: 25px;
	-moz-box-shadow:    0 2px 7px #BAB8B6;
	-webkit-box-shadow: 0 2px 7px #BAB8B6;
	box-shadow:         0 2px 7px #BAB8B6;
	}
section#artworks p a, .painting a {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
 
section#artworks p a:hover, .painting a:hover { opacity: 0.6;}




/*-----------------------------------------------------------------------------

	ABOUT & COMMISSION

-----------------------------------------------------------------------------*/

section#about-comm {margin: 45px 0; font: normal 1.4em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; }
.about-text, .comm-text {padding-left: 84px;}
.about-text {background: transparent url(../img/abt-home-icon.png) no-repeat 0 0 scroll;}
.comm-text {background: transparent url(../img/comm-home-icon.png) no-repeat 0 0 scroll;}
section#about-comm hgroup {}
section#about-comm h3 {font-size: 24px; padding-top: 15px; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
section#about-comm h3 span {color:#79ABB2;}
section#about-comm h5 {font-size: 14px; color: #7E7C77; margin: 10px 0 20px;}
section#about-comm p {margin-bottom: 10px;}

section#about-comm a {color:#79ABB2;text-decoration:none; padding-bottom:2px; border-bottom:1px dotted #79ABB2;}
section#about-comm a:hover {border:0;}


#page-content {margin: 45px 0;}
#about-content {margin: 0 0 45px;}
#comm-content {margin: 45px 0 0;}
#art-content {padding: 20px 0 60px;} 

#page-content h3.text {color:#39352E; margin: 0 0 20px; font: normal 2.0em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif;}
#page-content h3 {color:#79ABB2; font-size: 2.0em; margin: 35px 0 15px; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
#page-content p {margin: 10px 0; font: normal 1.6em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; }
#page-content a {color:#79ABB2;text-decoration:none; padding-bottom:1px; border-bottom:1px dotted #79ABB2;}
#page-content a:hover {border:0;}

#page-content aside {padding-left: 54px;}
#page-content aside p {margin: 0 0 10px; color: #7E7C77; font: normal 1.6em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; }
#page-content aside blockquote {margin: 0 0 15px; color: #7E7C77; font: normal 1.8em/1.5 "museo_slab", Georgia, Palatino, Times, serif;}

#art-content h3.top-head {margin: 0 0 10px;}
#art-content h3 {font-size: 1.8em; margin: 35px 0 10px; font-weight: bold;}




/*-----------------------------------------------------------------------------

	CONTACT

-----------------------------------------------------------------------------*/

section#contact-content {margin: 0 0 60px 0;}

#contact-content h3 {margin: 0 0 15px 0;}
#contact-content h4 {margin: 35px 0 10px 0; color:#79ABB2; font-size: 1.8em; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
#contact-content .address-details p {font-size: 14px; margin: 0;}

#contact-form {margin: 25px 0 15px; color: #57534D; font: normal 1.6em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; }
#cform p {margin: 15px 0 7px; font-size: 16px;}
#cform label span {color: #EE0000;}
#cform label {font-weight: bold;}

#cform span.error {color: #EE0000; padding-left: 10px; font-size: 14px; display: none;}

#cform input, #contact-form textarea {
	box-shadow:         0 0 5px #ddd;
	-moz-box-shadow:    0 0 5px #ddd;
	-webkit-box-shadow: 0 0 5px #ddd;
	}

#cform input[type="text"],
#cform input[type="email"] {width: 452px; height:20px; padding:10px; color:#57534D; border:1px solid #ccc; background-color:#fff;}
#cform textarea {width: 452px; min-height:150px; padding:10px; color:#57534D; border:1px solid #ccc; background-color:#fff;}
#cform input[type="submit"] {width:140px; height:44px; margin:15px 0 0; background-color:#57534D; color:#fff; border:1px #808080 solid; text-shadow: 0 1px #39352E;}
#cform input[type="submit"]:hover {background-color:#7E7C77;}

#cform-success {text-align: center; display: none;}
#cform-success h3 {margin: 80px 0 0; color: #B1A740;}
#cform-success p {color:#7E7C77; font: normal 1.0em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif;}




/*-----------------------------------------------------------------------------

	BLOG

-----------------------------------------------------------------------------*/

section#blog {margin: 0 0 45px 0;}




/*-----------------------------------------------------------------------------

	FOOTER

-----------------------------------------------------------------------------*/

.wrapper-enews {min-height: 160px; background: #b1a944 url(../img/footer-green-bg.jpg) repeat-x top left scroll;}
section#enews {padding: 50px 0 40px; font: normal 1.4em/1.7 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; color: #FFFFF3; }
.enews-icon {height: 72px; background: transparent url(../img/icon-enews.png) no-repeat 0 0;}
.enews-text {border-left: 2px dotted #7C732E;}
.enews-text p {padding-left: 35px; margin-bottom: 5px; text-shadow: 0 1px #7C732E; }


#eform {text-align: right;}
#eform label {font-weight: bold; text-shadow: 0 1px #7C732E;}
#eform div.ef-email {margin: 7px 0;}
#eform input {
	box-shadow:         0 0 5px #7C732E;
	-moz-box-shadow:    0 0 5px #7C732E;
	-webkit-box-shadow: 0 0 5px #7C732E;
	}

#eform input[type="text"],
#eform input[type="email"] {width: 220px; height:18px; padding:4px 5px; color:#57534D; border:1px solid #7C732E; margin-left:5px; background-color:#F7F6EC;}
#eform input[type="submit"] {width:230px; height:27px; background-color:#D9D256; color:#7C732E; border:1px #C0B748 solid; text-shadow: 0 1px #EAE381;}
#eform input[type="submit"]:hover {background-color:#D0C84F;}

#eform span.ef-error {font-size: 13px; margin-top: 7px; padding:2px 0; text-align: center; background-color:#FFCCCC; float: right; width: 230px; font-weight: normal; color:#CC0000; display: none; }

#eform-success {text-align: center; padding-left: 70px; text-shadow: 0 1px #7C732E; display: none;}
#eform-success h4 {color: #fff; margin-bottom: 5px;}
#eform-success p {font: normal 1.0em/1.3 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif;}



.wrapper-footer {min-height: 270px; background: #39352E url(../img/footer-brown-bg.jpg) repeat-x top left scroll;}
footer {padding: 50px 0 40px; color: #958D82; font: normal 1.4em/1.5 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif; text-shadow: 0 1px #000;}
footer h4 {font-size: 14px; color: #BAB8B6; font-weight:bold; margin-bottom: 20px; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
footer h5 {font-size: 14px; color: #958D82; font-weight:normal; margin-bottom: 15px;}
.footer-logo {padding-top: 95px; background: transparent url(../img/footer-logo.png) no-repeat top left scroll;}

.footer-text p {font-size: 13px; margin-bottom: 10px;}
.footer-contact span {color: #BAB8B6;}
.footer-contact a, .footer-text p a {color: #BAB8B6; text-decoration: none; padding-bottom:1px; border-bottom:1px dotted;}
.footer-contact a:hover, .footer-text p a:hover {border:none;}


footer nav ul {}
footer nav ul li {color:#958D82; margin: 0 0 5px 0; padding: 2px 0;}
footer nav li a {color:#958D82; text-decoration: none;}
footer nav ul span {color: #57534D; padding-right: 5px;}




/*-----------------------------------------------------------------------------

	GENERAL LAYOUT ITEMS

-----------------------------------------------------------------------------*/

hr.divider { display: block; height: 5px; border: 0; margin: 0; padding: 0; background: transparent url('../img/divider-hr.png') no-repeat center center; }

/* Rounded corners */
.rounded-corners {
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn {
	text-align: center;
	font-family: "museo_slab", Georgia, Palatino, Times, serif;
	font-style: italic;
	-webkit-text-shadow:	0px 1px 0 #fff; /* for chrome / safari */
	-moz-text-shadow:		0px 1px 0 #fff; /* for firefox */
	-ms-text-shadow:		0px 1px 0 #fff; /* for ie 9+ */
	text-shadow:			0px 1px 0 #fff; /* for modern browsers*/
	}
.btn a {color:#57534D; font-size:1.4em; line-height: 3.2em; text-decoration:none; padding:1em 1.5em; background-color:#EEEDED;}




/*-----------------------------------------------------------------------------

   HEADINGS

-----------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { font-weight:normal; margin:0; color:#39352E;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight:inherit;}

/* 1em = 10px (body font size 62.5 */
h1 { font-size: 3.6em; line-height: 1; }/* 36px */
h2 { font-size: 3.0em; line-height: 1; }/* 30px */
h3 { font-size: 2.4em; line-height: 1; }/* 24px */
h4 { font-size: 1.8em; line-height: 1; }/* 18px */
h5 { font-size: 1.4em; line-height: 1; }/* 14px */
h6 { font-size: 1.2em; line-height: 1; }/* 12px */

h3.section-title {font-weight:normal; text-align: center; margin: 45px 0; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
h3.section-title span {color:#79ABB2;}

h2.pagehead-title {font-size:4.0em; margin:30px 0; color:#7E7C77; letter-spacing:-1px; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
h2.pagehead-title span {color:#79ABB2;}
h4.pagehead-subtitle {font-size:1.6em; text-align:right; margin-top: 40px; color:#7E7C77; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
h2.pagehead-price {font-size:4.0em; text-align:right; margin:30px 0; color:#79ABB2; letter-spacing:-1px; font-family:"museo_slab", Georgia, Palatino, Times, serif;}
h2.pagehead-price span.sold {
	font-size:13px;
	line-height: 1.2;
	padding-top: 4px; 
	color:#7E7C77; 
	letter-spacing: normal; 
	display: block; 
	width: 200px;
	float: left;
	background: ;
	font-family: 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif;
	}


/*-----------------------------------------------------------------------------

   TYPOGRAPHY

-----------------------------------------------------------------------------*/

p { margin: 0; }
p img { margin: 0; }

small { font-size: 85%; }
em, i, dfn { font-style: italic; }
/*	Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome. */
b, strong { font-weight: bold; }

abbr[title]	{ border-bottom: 1px dotted; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: normal; }
del { text-decoration:line-through;}

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; } q:before, q:after { content: ""; content: none; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }




/*-----------------------------------------------------------------------------

   LISTS

-----------------------------------------------------------------------------*/

/*	Addresses margins set differently in IE 6/7. */
dl, menu, ol, ul { margin: 0 0 0 0; }
dt { font-weight: bold; }
dd { margin: 0 0 0 1em; }

/*	Addresses paddings set differently in IE 6/7. */
menu, ol, ul { padding: 0 0 0 40px; }

/*	Corrects list images handled incorrectly in IE 7. */
nav ul, nav ol { margin: 0; padding: 0; list-style: none; list-style-image: none; }




/*-----------------------------------------------------------------------------

   IMAGES

-----------------------------------------------------------------------------*/

img { vertical-align: middle; color: transparent; font-size: 0; -ms-interpolation-mode: bicubic; }
img, a img, a:focus img {border:0; outline:0;}

/*	Corrects overflow displayed oddly in IE 9. */
svg:not(:root) { overflow: hidden; }

/*	Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11. */
figure { margin: 0; }



/*-----------------------------------------------------------------------------

   LINKS

-----------------------------------------------------------------------------*/

a:link		{color:;}  /* unvisited link */
a:visited	{color:;}  /* visited link */
a:hover		{color:;}  /* mouse over link */
a:active	{color:;}  /* selected link */

a:focus {outline: thin dotted;}
/* Improve readability when focused and hovered in all browsers. */
a:hover, a:active { outline: 0; }

.fade {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
 
.fade:hover { opacity: 0.6; }




/*-----------------------------------------------------------------------------

   FORMS

-----------------------------------------------------------------------------*/

/*	Corrects margin displayed oddly in IE6/7 */
form { margin: 0;}

/*	Define consistent border, margin, and padding */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*	1. Corrects color not being inherited in IE6/7/8/9
	2. Corrects text not wrapping in FF3
	3. Corrects alignment displayed oddly in IE6/7 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/*	1. Corrects font size not being inherited in all browsers
	2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
	3. Improves appearance and consistency in all browsers */

button, input, select, textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
    font-family: 'Helvetica Neue', 'HelveticaNeue', Arial, Helvetica, sans-serif;
    -webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}
}

/*	1. Removes default vertical scrollbar in IE6/7/8/9
	2. Improves readability and alignment in all browsers */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/*	Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */

button, input { line-height: normal; }

/*	1. Improves usability and consistency of cursor style between image-type 'input' and others
	2. Corrects inability to style clickable 'input' types in iOS
	3. Removes inner spacing in IE7 without affecting normal text inputs
	   Known issue: inner spacing remains in IE6 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}

/*	Re-set default cursor for disabled elements */

button[disabled], input[disabled] { cursor: default;}

/*	1. Addresses box sizing set to content-box in IE8/9
	2. Removes excess padding in IE8/9
	3. Removes excess padding in IE7
	   Known issue: excess padding remains in IE6 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/*	1. Addresses appearance set to searchfield in S5, Chrome
	2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof) */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*	Removes inner padding and search cancel button in S5, Chrome on OS X */

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/*	Removes inner padding and border in FF3+ - http://goo.gl/VZ7Zy */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }


::-webkit-input-placeholder {color:#BBB !important;} /* Safari 5+ */
:-moz-placeholder {color:#BBB !important;} /* FF 18- */
::-moz-placeholder {color:#BBB !important;}  /* FF 19+ */
:-ms-input-placeholder {color:#BBB !important;} /* IE 10+ */




/*----------------------------------------------------------------------------

   TABLES

-----------------------------------------------------------------------------*/

/* Tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; margin:0; padding:0; border:none; }
thead th, tfoot th { background:transparent; }
th, td, caption { text-align: left; vertical-align: top; }
table,caption,tbody,tfoot,thead,tr,th,td {}
thead {}
tbody {}
tfoot {}


/*-----------------------------------------------------------------------------

   ADDITIONAL STYLES

-----------------------------------------------------------------------------*/

/*	Image Replacement - http://goo.gl/WK3Xn */
.ir {font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }

::-moz-selection { background: #ACE1E5; text-shadow: none; }
::selection { background: #ACE1E5; text-shadow: none; }



/*-----------------------------------------------------------------------------

	MICRO CLEARFIX - http://nicolasgallagher.com/micro-clearfix-hack

-----------------------------------------------------------------------------*/

.cf:before, .cf:after {display: table;line-height: 0;content: "";}
.cf:after {clear: both;}
.cf {*zoom: 1;} /* For IE 6/7 to trigger hasLayout and contain floats. */




/*-----------------------------------------------------------------------------

   PRINT

-----------------------------------------------------------------------------*/

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

 /*	Don't show links for images, or javascript/internal links */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}




